Summary: Simple GTK2 frontend for lsof
Name: glsof
Version: 0.9.16
Release: alt1
URL: http://glsof.sourceforge.net
Source0: %{name}-%{version}.tar.gz
License: GPL
Group: Monitoring
# Automatically added by buildreq on Wed Apr 07 2004
BuildRequires: XFree86-libs fontconfig freetype2 glib2-devel libatk-devel libgtk+2-devel libpango-devel libxml2-devel pkgconfig zlib-devel
Requires: libgtk+2 lsof libxml2 

%description
GTK-Lsof is a simple FrontEnd for LSOF.
You can Save output, Refresh (or Automatic Refresh) output,
select fields of out put and apply LSOF commands.

%prep
%setup -q

%build
%configure
%make

%install
%makeinstall

# Menu                                                                          
%__mkdir -p %buildroot%_menudir                                           
%__cat << EOF > %buildroot%_menudir/%name
?package(%name):\ 
needs="x11"\
section="Applications/Monitoring"\ 
title="glsof"\
longtitle="GTK-Lsof is a simple FrontEnd for LSOF"\
command="%name"\ 
EOF

%files
%_bindir/*
%_datadir/*
%_menudir/%name
%doc README ChangeLog AUTHORS NEWS

%changelog
* Fri Jul 09 2004 Eugene V. Horohorin <genix@altlinux.ru> 0.9.16-alt1
- new version (0.9.16)

* Wed Apr 07 2004 Eugene V. Horohorin <genix@altlinux.ru> 0.9.15-alt1
- Implementation build

